FAILURE WITH FF 3.6 Bewertet mit 1 von 5 Sternen

It dosen't work with with FF 3.6 as claimed by The Developer

Diese Bewertung wurde für eine vorherige Version des Add-ons (1.3.3.8) abgegeben.